h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 24px;
}

.hero {
  background-color: #d9e021;
  max-width: 1400px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
}

.logo_menue_wrapper {
  text-align: left;
  padding-top: 0;
  position: relative;
}

.columns {
  width: 100px;
}

.div-block {
  background-color: #ca5d5d;
  width: auto;
  padding-right: 0;
}

.div-block-2 {
  background-color: #963939;
}

.div-block-3 {
  background-color: #673d3d;
  width: 250px;
  height: 100px;
}

.header-div {
  background-color: #0000;
}

.layoutwrapper {
  color: #753a3a;
  background-color: #0000;
  max-width: 1400px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.text-block {
  color: #404040;
}

.header {
  background-color: #d9e021;
  padding-top: 40px;
}

.logo {
  color: #896f6f;
  background-color: #403d3d;
  width: 250px;
  height: 50px;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-flow: column;
  justify-content: stretch;
}

.body {
  background-color: #fff;
}

.hero-section {
  background-color: #d9e021;
  height: 100vh;
}

.layoutwrapper2 {
  background-color: #863737;
  justify-content: flex-start;
  max-width: 1600px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.layoutwrapper2.head {
  justify-content: flex-end;
  align-items: stretch;
}

.div-block-6 {
  color: #ddc0c0;
  background-color: #d5c5c5;
  height: 100px;
}

.image {
  mix-blend-mode: normal;
  margin-top: 150px;
  transition: transform .575s cubic-bezier(.6, -.28, .735, .045);
}

.header-2 {
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  height: 100px;
  display: block;
}

.div-block-7 {
  background-color: #47ca94;
  width: 200px;
  height: 50px;
}

.div-block-8 {
  background-color: #ec4f4f;
  width: 200px;
  height: 50px;
}

.div-block-8.logo {
  flex: 0 auto;
  order: 1;
  align-self: auto;
}

.section {
  flex-flow: column;
  height: auto;
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
}

.wrap-mit-rand {
  box-sizing: border-box;
  width: auto;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 4rem;
  padding-right: 4rem;
}

.div-block-10 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  border: 1px #8a8a8a;
  border-radius: 0;
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
  grid-auto-columns: 1fr;
  padding-top: 0;
  padding-bottom: 0;
  display: grid;
}

.section-2 {
  width: auto;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.image-2 {
  width: 20px;
}

.div-block-11 {
  max-width: none;
}

.div-block-12 {
  width: 100%;
  max-width: 1200px;
}

.div-block-13 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.image-3 {
  width: 48px;
  transform: rotate(90deg);
}

.image-4 {
  width: 48px;
  padding-left: 2rem;
}

.arrow {
  width: 30px;
  margin-left: 0;
}

.arrow.verschoben {
  margin-left: 36px;
}

.arrow.mittig, .arrow.mittig.no-abstand {
  margin-bottom: 0;
}

.arrow-mitte {
  padding-left: 24px;
}

.div-block-15 {
  max-width: 768px;
}

.section-3 {
  margin-bottom: 60px;
}

.interesse-button {
  box-shadow: none;
  color: #000;
  text-align: center;
  background-color: #e2ff79;
  border-radius: 6px;
  max-width: 240px;
  padding: 16px 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
}

.div-block-16 {
  margin-top: 0;
}

.mengentext {
  color: #333;
  margin-bottom: 0;
  font-size: 17px;
  line-height: 25px;
}

.mengentext.mittig {
  color: #252525;
  text-align: center;
  max-width: 600px;
}

.mengentext.grau {
  color: #8b8b8b;
}

.page-shift {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-17 {
  grid-column-gap: 36px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  align-items: stretch;
  display: grid;
}

.leistungs-nummer {
  font-size: 40px;
  font-weight: 700;
  line-height: 44px;
}

.arrow-section-links {
  margin-bottom: 48px;
}

.arrow-section-mitte {
  text-align: center;
  margin-bottom: 48px;
}

.section-6 {
  margin-bottom: 60px;
}

.div-block-18 {
  max-width: 768px;
}

.box {
  background-color: #8eeeff;
  border-radius: 3px;
  flex-flow: column;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.box.blau {
  border-radius: 12px;
  padding: 60px 24px;
}

.box.gr-n {
  background-color: #f2ff8e;
  border-radius: 12px;
  padding: 96px 24px;
}

.section-7 {
  margin-bottom: 60px;
}

.text-block-3 {
  margin-bottom: 32px;
  font-size: 36px;
  font-weight: 700;
  line-height: 36px;
}

.paragraph-2 {
  text-align: center;
  max-width: 480px;
  margin-bottom: 0;
}

.section-8 {
  margin-bottom: 60px;
}

.div-block-20 {
  width: auto;
}

.text-block-6 {
  font-size: 24px;
}

.monat-jahr {
  color: #fff;
  background-color: #000;
  border-radius: 7px;
  width: auto;
  height: auto;
  padding: 20px 12px;
  font-size: 36px;
  font-weight: 700;
  display: inline-block;
}

.section-9 {
  background-color: #3d3d3d;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  margin-bottom: 60px;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 3rem;
}

.div-block-21 {
  flex-flow: column;
  height: 100vh;
  display: flex;
}

.div-block-22 {
  flex: 1 0 auto;
}

.div-block-23 {
  text-align: right;
  background-color: #0000;
  margin-top: 24px;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-right: 4rem;
}

.nebentext-ueberschrift {
  color: #bdbdbd;
  margin-bottom: 4px;
  font-size: 16px;
  font-weight: 700;
  display: block;
}

.nebentext-sub {
  color: #bdbdbd;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.nebentext-sub.boldyellow {
  color: #e7dc00;
  margin-bottom: 16px;
  font-weight: 700;
}

.button-agil {
  box-sizing: border-box;
  aspect-ratio: auto;
  color: #000;
  text-align: center;
  -webkit-text-stroke-color: #fff;
  object-fit: fill;
  background-color: #e7dc00;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: auto;
  min-width: 100px;
  max-width: 168px;
  margin-top: 0;
  padding: 8px;
  display: flex;
  overflow: visible;
}

.logotype {
  text-align: right;
  background-color: #0000;
  flex-flow: column;
  justify-content: center;
  margin-right: 96px;
  font-size: 28px;
  font-weight: 700;
  text-decoration: none;
  display: block;
}

.section-10 {
  text-align: left;
  margin-bottom: 60px;
}

.footer-text {
  font-weight: 400;
}

.footer-text.bold {
  font-weight: 700;
}

.footer-link {
  color: #000;
  font-weight: 400;
}

.footer-link:hover {
  text-decoration: underline;
}

.h1 {
  margin-top: 0;
  margin-bottom: 16px;
  line-height: 46px;
}

.h2 {
  color: #333;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 42px;
}

.h2.no-grid {
  margin-bottom: 24px;
}

.h2.abstand {
  margin-bottom: 4px;
}

.h2.ideen {
  text-align: center;
  max-width: 600px;
  margin-bottom: 24px;
}

.subclaim {
  color: #333;
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

.paragraph-3 {
  margin-bottom: 0;
}

.text-block-7, .text-block-8 {
  font-size: 20px;
}

.nummer-leistung {
  font-size: 60px;
  font-weight: 700;
}

.text-block-9 {
  font-size: 100px;
  line-height: 200px;
}

.div-block-25 {
  box-sizing: border-box;
}

.div-block-26 {
  box-sizing: border-box;
  background-color: #c94949;
  width: 200px;
  height: 200px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-26._2 {
  box-sizing: content-box;
}

.div-block-27 {
  max-width: 600px;
}

.wrap-arrow-mittig {
  margin-bottom: 36px;
}

.div-block-28 {
  background-color: #ffbdbd;
  width: auto;
  min-width: 0;
  min-height: 0;
}

.div-block-29 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.slash {
  font-size: 48px;
}

.text-span {
  color: #ff8000;
}

.blau {
  color: #00d9ff;
}

.text-span-3 {
  color: #64ceff;
}

.lila {
  color: #ff1bd1;
}

.div-block-43 {
  text-align: right;
  background-color: #0000;
  margin-top: 24px;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-right: 4rem;
}

.paragraph {
  float: none;
  width: auto;
  max-width: none;
  margin-bottom: 12px;
  font-size: 18px;
  line-height: 26px;
}

.paragraph.final {
  margin-bottom: 36px;
}

.paragraph.ende {
  margin-bottom: 48px;
}

.div-block-37 {
  width: 100%;
  max-width: 288px;
  display: block;
}

.image-5 {
  z-index: auto;
  transform-style: preserve-3d;
  flex: 0 auto;
  width: auto;
  max-width: none;
  display: block;
  position: static;
  top: 124px;
  left: 24px;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.h2-2 {
  max-width: none;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 28px;
  line-height: 36px;
}

.div-block-39 {
  width: 100%;
  min-width: 0;
}

.btn-back {
  cursor: pointer;
  width: 168px;
  padding: 12px;
  position: fixed;
  top: 96px;
  left: 24px;
}

.section-5 {
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  min-width: 0;
  max-width: none;
  height: auto;
  margin-top: 96px;
  margin-left: 35%;
  margin-right: 96px;
  display: flex;
}

.content-wrap {
  max-width: 840px;
}

.h1-2 {
  width: auto;
  max-width: none;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 36px;
}

.h1-2.impressum {
  font-size: 28px;
  line-height: 32px;
}

.div-block-44 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: auto;
  min-width: 0;
  height: 100vh;
  display: flex;
}

.list {
  margin-bottom: 36px;
  padding-left: 17px;
  font-size: 18px;
  line-height: 26px;
}

.div-block-45 {
  text-align: right;
  background-color: #0000;
  margin-top: 24px;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-right: 4rem;
}

.div-block-46 {
  width: 100%;
  max-width: 288px;
  display: block;
}

.p-impressum {
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 22px;
}

.p-impressum.abstand {
  margin-bottom: 32px;
}

.p-impressum.ende {
  margin-bottom: 0;
}

.image-6 {
  z-index: auto;
  transform-style: preserve-3d;
  flex: 0 auto;
  width: auto;
  max-width: none;
  display: block;
  position: static;
  top: 124px;
  left: 24px;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.div-block-47 {
  flex: 1 0 auto;
  width: 100%;
  min-width: 0;
}

.paragraph-4 {
  float: none;
  width: auto;
  max-width: none;
  margin-bottom: 12px;
  font-size: 18px;
  line-height: 26px;
}

.section-11 {
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  min-width: 0;
  max-width: none;
  height: auto;
  margin-top: 96px;
  margin-left: 35%;
  margin-right: 96px;
  display: flex;
}

.h2-impressum {
  font-size: 22px;
  line-height: 24px;
}

.footer-link-2 {
  color: #333;
  font-weight: 400;
}

.footer-link-2:hover {
  text-decoration: underline;
}

.arrow-back {
  cursor: pointer;
  width: 168px;
  padding: 12px;
  position: fixed;
  top: 56px;
  left: 24px;
}

.div-block-48 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: auto;
  min-width: 0;
  height: auto;
  min-height: 100vh;
  display: flex;
}

.h3-impressum, .heading {
  font-size: 20px;
  line-height: 22px;
}

.heading-2 {
  margin-bottom: 6px;
}

.h4-impressum {
  margin-bottom: 6px;
  font-size: 16px;
  line-height: 22px;
}

.rtb-datenschutz {
  margin-bottom: 0;
}

.rtb-datenschutz h1 {
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 32px;
  line-height: 38px;
}

.rtb-datenschutz h2 {
  margin-top: 24px;
  font-size: 28px;
  line-height: 34px;
}

.rtb-datenschutz a {
  color: #333;
}

.heading-3 {
  margin-top: 12px;
}

.orange {
  color: #ff5e00;
}

.gr-n {
  color: #b1d62a;
}

.weiss {
  color: #fff;
}

.rtb-agil h1 {
  margin-top: 0;
  margin-bottom: 12px;
  line-height: 46px;
}

.rtb-agil p {
  margin-bottom: 12px;
  font-size: 17px;
  line-height: 25px;
}

.rtb-agil h2 {
  margin-top: 32px;
  margin-bottom: 12px;
  line-height: 42px;
}

.rtb-agil ul {
  margin-bottom: 12px;
  font-size: 17px;
  line-height: 25px;
}

.mail-link {
  color: #333;
  text-decoration: none;
}

.mail-link:hover {
  text-decoration: underline;
}

@media screen and (min-width: 1280px) {
  .layoutwrapper {
    padding-left: 60px;
    padding-right: 60px;
  }

  .layoutwrapper2 {
    padding-left: 75px;
    padding-right: 75px;
  }

  .div-block-16 {
    margin-right: 0;
    padding-right: 0;
  }

  .page-shift {
    margin-left: auto;
  }

  .monat-jahr {
    font-size: 38px;
  }

  .div-block-23 {
    padding-bottom: 24px;
  }

  .button-agil {
    justify-content: center;
    align-items: flex-start;
    display: block;
  }

  .h1 {
    font-size: 40px;
    line-height: 48px;
  }

  .h2 {
    font-size: 34px;
    line-height: 44px;
  }

  .div-block-43 {
    padding-bottom: 24px;
  }

  .paragraph {
    float: none;
    clear: none;
    max-width: none;
  }

  .div-block-37 {
    width: 100%;
    min-width: 240px;
  }

  .image-5 {
    width: auto;
    position: static;
    inset: 124px auto auto 24px;
  }

  .h2-2 {
    font-size: 30px;
    line-height: 38px;
  }

  .section-5 {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 35%;
    margin-right: 72px;
  }

  .content-wrap {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    flex-flow: column;
    width: auto;
    display: flex;
  }

  .div-block-45 {
    padding-bottom: 24px;
  }

  .div-block-46 {
    width: 100%;
    min-width: 240px;
  }

  .image-6 {
    width: auto;
    position: static;
    inset: 124px auto auto 24px;
  }

  .paragraph-4 {
    float: none;
    clear: none;
    max-width: none;
  }

  .section-11 {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 35%;
    margin-right: 72px;
  }

  .rtb-agil h1 {
    font-size: 40px;
    line-height: 48px;
  }
}

@media screen and (min-width: 1440px) {
  .hero {
    max-width: none;
    height: auto;
  }

  .layoutwrapper {
    max-width: 1400px;
    padding-left: 0;
    padding-right: 0;
  }

  .logo {
    margin-right: 0;
  }

  .body {
    padding-left: 0;
    padding-right: 0;
  }

  .layoutwrapper2 {
    padding-left: 75px;
    padding-right: 75px;
  }

  .div-block-4 {
    background-color: #1d0505;
    height: 50px;
  }

  .div-block-5 {
    height: 100px;
  }

  .div-block-16 {
    margin-right: 0;
  }

  .page-shift {
    margin-left: auto;
  }

  .section-8 {
    margin-bottom: 44px;
  }

  .div-block-20 {
    text-align: center;
  }

  .text-block-4, .text-block-5 {
    font-size: 24px;
  }

  .monat-jahr {
    font-size: 40px;
  }

  .div-block-23 {
    padding-bottom: 24px;
  }

  .nebentext-sub.boldyellow {
    margin-bottom: 16px;
  }

  .button-agil {
    display: block;
  }

  .footer-link {
    color: #252525;
    font-weight: 400;
  }

  .footer-link:hover {
    text-decoration: underline;
  }

  .h1 {
    font-size: 42px;
    line-height: 50px;
  }

  .div-block-43 {
    padding-bottom: 24px;
  }

  .paragraph {
    font-size: 18px;
    line-height: 26px;
  }

  .image-5 {
    width: auto;
    overflow: visible;
  }

  .h2-2.farbe {
    color: #dbaf50;
  }

  .btn-back {
    width: 180px;
  }

  .section-5 {
    justify-content: flex-end;
    align-items: flex-start;
    margin-left: auto;
    margin-right: 15%;
  }

  .content-wrap {
    width: auto;
    display: flex;
  }

  .h1-2 {
    max-width: none;
  }

  .div-block-45 {
    padding-bottom: 24px;
  }

  .image-6 {
    width: auto;
    overflow: visible;
  }

  .paragraph-4 {
    font-size: 18px;
    line-height: 26px;
  }

  .section-11 {
    justify-content: flex-end;
    align-items: flex-start;
    margin-left: auto;
    margin-right: 15%;
  }

  .footer-link-2 {
    color: #252525;
    font-weight: 400;
  }

  .footer-link-2:hover {
    text-decoration: underline;
  }

  .arrow-back {
    width: 180px;
    top: 54px;
  }

  .rtb-agil h1 {
    font-size: 42px;
    line-height: 50px;
  }
}

@media screen and (min-width: 1920px) {
  .layoutwrapper {
    background-color: #0000;
  }

  .header {
    padding-top: 40px;
  }

  .logo {
    color: #1a0f0f;
    background-color: #7e7e7e;
    margin-right: -250px;
  }

  .grid {
    margin-top: 0;
  }

  .body {
    background-color: #0000;
  }

  .arrow {
    transform: rotate(90deg);
  }

  .arrow.verschoben, .arrow.mittig {
    transform: none;
  }

  .interesse-button {
    background-color: #d6f352;
  }

  .div-block-16 {
    margin-right: 0;
  }

  .page-shift {
    max-width: 1200px;
    margin-left: 15%;
    margin-right: auto;
  }

  .div-block-17 {
    grid-template-rows: auto;
  }

  .monat-jahr {
    font-size: 42px;
  }

  .div-block-23 {
    text-align: right;
    background-color: #0000;
    margin-right: 3rem;
    padding-bottom: 24px;
    padding-right: 0;
  }

  .h1 {
    font-size: 42px;
    line-height: 50px;
  }

  .div-block-43 {
    text-align: right;
    background-color: #0000;
    margin-right: 3rem;
    padding-bottom: 24px;
    padding-right: 0;
  }

  .h2-2 {
    font-size: 32px;
    line-height: 40px;
  }

  .div-block-39 {
    width: 100%;
  }

  .btn-back {
    width: 180px;
    top: 124px;
  }

  .section-5 {
    justify-content: flex-end;
    align-items: flex-start;
    max-width: 85%;
    margin-top: 124px;
    margin-left: 40%;
    margin-right: 20%;
  }

  .content-wrap {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex: 0 auto;
    width: auto;
  }

  .h1-2 {
    flex: 0 auto;
    max-width: none;
  }

  .div-block-45 {
    text-align: right;
    background-color: #0000;
    margin-right: 3rem;
    padding-bottom: 24px;
    padding-right: 0;
  }

  .div-block-47 {
    flex: 1 0 auto;
    width: 100%;
  }

  .section-11 {
    justify-content: flex-end;
    align-items: flex-start;
    max-width: 85%;
    margin-top: 96px;
    margin-left: 40%;
    margin-right: 20%;
  }

  .arrow-back {
    width: 180px;
    top: 54px;
  }
}

@media screen and (max-width: 991px) {
  .layoutwrapper {
    padding-left: 40px;
    padding-right: 40px;
  }

  .layoutwrapper2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .image {
    width: 500px;
    max-width: 100%;
  }

  .wrap-mit-rand {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .div-block-10 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: auto auto;
    grid-auto-rows: minmax(auto, 1fr);
  }

  .div-block-17 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .div-block-23, .div-block-43 {
    margin-top: 0;
    padding-bottom: 24px;
    padding-right: 3rem;
  }

  .paragraph {
    margin-bottom: 12px;
  }

  .paragraph.final {
    margin-bottom: 36px;
  }

  .image-5 {
    width: auto;
    top: 48px;
    overflow: clip;
  }

  .h2-2 {
    font-size: 26px;
    line-height: 34px;
  }

  .btn-back {
    background-color: #ffffffc4;
    border-radius: 8px;
    width: 120px;
    padding: 12px;
    top: 48px;
  }

  .section-5 {
    margin-top: 172px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .h1-2 {
    margin-bottom: 24px;
    font-size: 32px;
    line-height: 40px;
  }

  .div-block-45 {
    margin-top: 0;
    padding-bottom: 24px;
    padding-right: 3rem;
  }

  .image-6 {
    width: auto;
    top: 48px;
    overflow: clip;
  }

  .paragraph-4 {
    margin-bottom: 12px;
  }

  .section-11 {
    margin-top: 172px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .arrow-back {
    background-color: #ffffffc4;
    border-radius: 8px;
    width: 120px;
    padding: 12px;
    top: 48px;
  }
}

@media screen and (max-width: 767px) {
  .layoutwrapper {
    padding-left: 30px;
    padding-right: 30px;
  }

  .layoutwrapper2 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .wrap-mit-rand {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .div-block-10 {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    grid-template-rows: auto auto;
    grid-template-columns: auto;
    align-content: start;
    align-items: start;
  }

  .div-block-15 {
    flex-flow: column;
    display: flex;
  }

  .div-block-16 {
    flex-flow: column;
    margin-top: 0;
    display: block;
  }

  .mengentext {
    margin-bottom: 0;
  }

  .div-block-17 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    justify-content: start;
    place-items: center;
  }

  .arrow-section-links {
    margin-bottom: 36px;
  }

  .box.gr-n {
    padding-left: 36px;
    padding-right: 36px;
  }

  .section-7 {
    margin-bottom: 36px;
  }

  .section-8 {
    margin-bottom: 48px;
  }

  .section-9 {
    padding-left: 2rem;
  }

  .div-block-23 {
    padding-bottom: 24px;
  }

  .button-agil {
    min-width: 156px;
    max-width: 156px;
  }

  .logotype {
    margin-right: 72px;
  }

  .h1 {
    font-size: 36px;
    line-height: 44px;
  }

  .h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-30 {
    margin-top: 16px;
  }

  .div-block-43 {
    padding-bottom: 24px;
  }

  .image-5 {
    float: none;
    clear: none;
    max-width: none;
    position: static;
  }

  .h2-2 {
    font-size: 28px;
    line-height: 36px;
  }

  .btn-back {
    width: 120px;
    top: 36px;
    left: 12px;
  }

  .section-5 {
    margin-top: 156px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .div-block-45 {
    padding-bottom: 24px;
  }

  .image-6 {
    float: none;
    clear: none;
    max-width: none;
    position: static;
  }

  .section-11 {
    margin-top: 132px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .arrow-back {
    width: 96px;
    top: 36px;
    left: 12px;
  }

  .rtb-datenschutz h1 {
    font-size: 30px;
    line-height: 36px;
  }

  .rtb-datenschutz h2 {
    font-size: 26px;
    line-height: 32px;
  }

  .rtb-datenschutz h3 {
    font-size: 22px;
    line-height: 28px;
  }

  .heading-3 {
    font-size: 16px;
    line-height: 22px;
  }

  .rtb-agil h1 {
    margin-bottom: 8px;
    font-size: 36px;
    line-height: 44px;
  }

  .rtb-agil h2 {
    margin-top: 24px;
    margin-bottom: 8px;
    font-size: 30px;
    line-height: 40px;
  }
}

@media screen and (max-width: 479px) {
  .layoutwrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .body {
    background-color: #fff;
    height: 30px;
  }

  .layoutwrapper2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .section {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    color: #cc4b4b;
    background-color: #815a5a;
    border-top: 1px #000;
    flex-flow: column;
    height: auto;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 24px;
    display: flex;
  }

  .text-block-2 {
    color: #fff;
    max-width: 300px;
  }

  .button {
    text-align: center;
    background-color: #6f8496;
    border-radius: 4px;
    width: 200px;
  }

  .wrap-mit-rand {
    padding-left: 24px;
    padding-right: 24px;
  }

  .div-block-10 {
    grid-template-columns: 1fr;
    justify-items: start;
  }

  .div-block-15 {
    align-items: flex-start;
  }

  .box.blau {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .box.gr-n {
    padding-left: 24px;
    padding-right: 24px;
  }

  .text-block-3 {
    text-align: center;
  }

  .section-9 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .div-block-23 {
    padding-bottom: 24px;
    padding-right: 2rem;
  }

  .nebentext-ueberschrift {
    color: #bdbdbd;
  }

  .button-agil {
    min-width: 156px;
    max-width: 156px;
  }

  .logotype {
    margin-right: 24px;
  }

  .h1 {
    overflow-wrap: anywhere;
    width: auto;
    min-width: 0;
    max-width: none;
    font-size: 34px;
    line-height: 42px;
  }

  .h2 {
    overflow-wrap: anywhere;
    font-size: 28px;
    line-height: 38px;
  }

  .h2.ideen {
    text-align: center;
  }

  .div-block-43 {
    padding-bottom: 24px;
    padding-right: 2rem;
  }

  .paragraph.final {
    margin-bottom: 36px;
  }

  .div-block-37 {
    width: auto;
  }

  .image-5 {
    position: sticky;
    top: 0;
    bottom: 0;
  }

  .h2-2 {
    font-size: 26px;
    line-height: 32px;
  }

  .div-block-39 {
    margin-right: 0;
    padding-left: 0;
  }

  .btn-back {
    width: 96px;
    top: 36px;
    left: 0;
  }

  .section-5 {
    flex-flow: column;
    margin-top: 144px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .content-wrap {
    width: 100%;
    min-width: 0;
  }

  .h1-2 {
    overflow-wrap: anywhere;
    font-size: 28px;
    line-height: 36px;
  }

  .div-block-45 {
    padding-bottom: 24px;
    padding-right: 2rem;
  }

  .div-block-46 {
    width: auto;
  }

  .image-6 {
    position: sticky;
    top: 0;
    bottom: 0;
  }

  .div-block-47 {
    margin-right: 0;
    padding-left: 0;
  }

  .section-11 {
    flex-flow: column;
    margin-top: 108px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .arrow-back {
    width: 72px;
    top: 36px;
    left: 0;
  }

  .rtb-datenschutz h1 {
    font-size: 28px;
    line-height: 34px;
  }

  .rtb-datenschutz h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .rtb-datenschutz h3 {
    font-size: 20px;
    line-height: 26px;
  }

  .rtb-datenschutz a {
    overflow-wrap: anywhere;
  }

  .heading-3 {
    font-size: 15px;
    line-height: 20px;
  }

  .rtb-agil h1 {
    overflow-wrap: anywhere;
    font-size: 34px;
    line-height: 42px;
  }

  .rtb-agil h2 {
    font-size: 28px;
    line-height: 38px;
  }
}

#w-node-_577d0fbf-7bd4-6a6f-0ce2-f71cdcf143d2-485bb65e, #w-node-_577d0fbf-7bd4-6a6f-0ce2-f71cdcf143d2-6f13ddd2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-eda6d366-c3ce-9a8a-f574-dd71c03fbc3c-485bb65e, #w-node-_577d0fbf-7bd4-6a6f-0ce2-f71cdcf143d2-485bb65e {
    align-self: auto;
  }

  #w-node-_68c9eeb6-728d-99a8-661b-bb155a3485aa-485bb65e {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-eda6d366-c3ce-9a8a-f574-dd71c03fbc3c-6f13ddd2, #w-node-_577d0fbf-7bd4-6a6f-0ce2-f71cdcf143d2-6f13ddd2 {
    align-self: auto;
  }

  #w-node-_68c9eeb6-728d-99a8-661b-bb155a3485aa-6f13ddd2 {
    grid-area: 2 / 1 / 3 / 2;
  }
}
